/*样式设置开始*/
.row{
	
}
/*搜索*/
.search-box{
	background: #fff;
	border-bottom: 1px solid #ccc;
}
.search-content{float: none !important;padding: 14px 0px 16px 0px;}
.search-content h3{font-size: 14px;color: #fff;letter-spacing: 0.2em;word-spacing: 0.4em;letter-spacing: 0.18em\9;}
.search-ipt {margin-top: 10px;overflow: hidden;position: relative;}
.search-ipt input{display:block;height:26px;background:#404040;border-color: #ddd;color: #eaeaea;font-size: 14px;line-height: 26px;width: 100%;padding-right: 72px;border-radius: 4px;letter-spacing: 0.12em;}
.search-ipt .btn-search{width:60px;height: 26px;line-height: 26px;background: #fff;color: #404040;position: absolute;margin-top:-26px;right:0px;border-radius: 0px 4px 4px 0px;}
/*产品导航*/
.menu{
	background: #fff;
	z-index: 1000;
}
.pro-list{height:90px;padding:0px;overflow: hidden;text-align:center;position:relative;font-size:0px;}
.nav-controll{display:inline-block;width:8px;line-height:40px;margin-top:5px;font-size:18px;color:#999;cursor:pointer;
vertical-align:top;opacity:0.5;filter:alpha(opacity=50);
transition:opacity ease-in 0.3s;
}
.nav-controll:hover{color:#666;}
.pro-list .list-box{height:110px;width:272px;display:inline-block;overflow-y:hidden;overflow-x:hidden;}
.pro-list ul{float:none;margin:0 auto;overflow: hidden;display:inline-block;white-space:nowrap;text-align:center;}
.pro-list ul li{overflow: hidden;padding:0px 4px;text-align: center;display:inline-block;vertical-align:top;}
.pro-list ul li a .pro-icon{width: 50px;height: 50px;margin: 0 auto;line-height:50px;}
.pro-list ul li a .pro-icon img{height:36px;}
.pro-list ul li a .pro-icon img.nor{display:inline-block;}
.pro-list ul li a .pro-icon img.act{display:none;}
.pro-list ul li a:hover .pro-icon img.act,.pro-list ul li a.active .pro-icon img.act{display:inline-block;}
.pro-list ul li a:hover .pro-icon img.nor,.pro-list ul li a.active .pro-icon img.nor{display:none;}
/*正文*/
.pro-list ul li a .pro-name{display:block;width:60px;font-size: 11px;line-height:14px;color: #7f7f7f;white-space: normal;word-wrap: break-word;}
.pro-list ul li a:hover .pro-name,.pro-list ul li a.active .pro-name{color: #c00000;}
.sec-title{padding:25px 0px 10px 0px;}
#tool-list, #portal-list{min-height:240px;}
#tool-list .has,#portal-list .has{border-bottom:1px solid #ddd;}
 #portal-list .has:last-child{border:none;}
.sec-title h3{font-size: 16px;line-height: 24px;font-weight: bold;font-size: 20px;}
.sec-title h3 a{color: #999;}
.sec-title h3 a img{height:44px;vertical-align:middle;margin-right:8px;}
.sec-title h3 a .fa{color: #C00000;}
.sec-title h3 a .fa-arrow-right{display: none;}
.sec-title h3 a .fa-arrow-down{display: inline;}
.sec-title h3 a.collapsed .fa-arrow-down{display: none;}
.sec-title h3 a.collapsed .fa-arrow-right{display: inline;}
.item-list ul{padding:0px 15px 15px 15px;}
.item-list ul li{border: 4px solid #fff;padding: 12px 0px;overflow: hidden;background: #fbfbfb;position: relative;
	transition: all ease-in 0.2s;
	-webkit-transition: all ease-in 0.2s;
	-moz-transition: all ease-in 0.2s;
	-o-transition: all ease-in 0.2s;
	-ms-transition: all ease-in 0.2s;
	line-height:14px;
}

.item-list ul li .tool-name{height:22px;font-size: 14px;line-height: 18px;padding:0px 24px 0px 12px;color: #006699;font-weight:bold;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.item-list ul li .tool-name img.icon-new{vertical-align: top;padding-left:6px;max-height:16px;height:16px\9;}
.item-list ul li .tool-name img.icon-lock{vertical-align: middle;padding-left:6px;max-height:16px;}
.item-list ul li .tool-name:hover{text-decoration: underline;}
.item-list ul li .item-controll{height:24px;width:24px;position:absolute;top:2px;right:2px;}
.item-list ul li .fav-icon{display:none;height: 24px;overflow:hidden;font-size: 18px;line-height: 24px;text-align: center;}
.item-list ul li:hover .fav-icon{display:block}
.item-list ul li:focus .fav-icon{display:block}
.item-list ul li .fav-icon .fa{padding-right: 4px;}
.cancel-fav{color:#fac63d;} 
.make-fav{color: #999;} 
.hot-img{position:absolute;width: 32px;height: 32px;text-align: center;left:12px;top:48px;}
.hot-img img{width: 100%;}
.hot-right{width:100%;float: left;}
#hot-list ul li{padding-right: 0px;}
.hot-pro-des{line-height: 1.5em;padding:8px 12px;overflow: hidden;font-size: 11px;color: #333;}
.sec-hot .hot-pro-des{padding:8px 8px 4px 52px;}
.layui-layer-dialog .layui-layer-content{word-break: break-word !important;}

/* portal二期 */
.banner{
 	font-family: microsoft yahei,Arial,Helvetica,sans-serif;
}

.header {
  padding: 30px 0;
  position: relative;
}
.header .title{
  padding-left: 80px;
  position: relative;
}
.maintitle {
  color: #333;
  font-weight: 700;
  font-size: 30px;
}
.subtitle {
  color: #333;
  font-size: 16px;
  margin-top: 10px;
}
.title .logo {
  position: absolute;
  left: 0;
  top: -2px;
  height: 70px;
}
.nav-allhot>a{
	padding-left: 35px !important;
  	padding-right: 21px !important;
}
.nav-allhot > .dropdown-menu{
	left:-1px;
}
.navbar-nav > li > a{
	color: #fff;
	font-size: 16px;
	text-align: center;
	padding-left: 20px;
	padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.navbar-inverse .navbar-header .active{
	background-color: #666;
}
.navbar-inverse .navbar-brand {
    color: #fff;
    cursor: pointer;
    padding: 10px 35px;
    font-size: 16px;
    height: auto;
}
.navbar-inverse {
    background-color: #333;
  	border-color: #666;
  	margin-bottom: 20px;
  	border-radius: 0;
  	min-height: 41px;
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{
	color: #fff;
    background: #666;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{
	color: #fff;
    background: #666;
}
input.nav-search{
	font-style: italic;
    color: #aaa;
    height: 28px;
}
.btn-search{
	background-image: url(../portal/img/png/zoom.png);
	background-repeat: no-repeat;
	background-color: #fff;
	background-position: center;
}
.navbar-infoplus .btn {
  padding: 13px 20px;
}
.navbar-infoplus .navbar-form{
	margin-top: 6px;
  	margin-bottom: 6px;
}
.navbar-infoplus .navbar-toggle{
	margin-top: 3px;
  	margin-bottom: 0px;
}
input.swnormal{
	color:#333;
	font-style:normal;
}
.navbar-collapse{
	padding-left:0;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
	border-color: #666;
}
@media (max-width: 767px){
	.navbar-inverse .navbar-nav .open .dropdown-menu .divider{
		background-color: #999;
	}
}	
.dropdown-menu > li >a.selected{
	background-color: #ddd;
}

.product_category li {
  float: left;
}
.product_category li>a {
  padding: 0 20px 10px 20px;
  color: #333333;
}
.product_category li>a:hover {
}

.product_category{
	margin-bottom: 20px;
  	border-bottom: 1px solid #ccc;
}

/* 手机版产品分类导航 */
.product_category li>a:focus {
  
}
.product_category li .active {
    color: #BE1115;
  	font-weight: 600;
  	border-bottom: 2px solid #be1115;
}

ul.product_category_mobile>li {
    width: 33.3%;
    text-align: left;
}
.product_category_mobile {
  margin: 0;
  padding-top: 5px;
  border-bottom: none;
}
ul.product_category_mobile>li>a {
  	width: 100%;
    font-size: 12px;
    overflow: hidden;
  	text-overflow: ellipsis;
  	white-space: nowrap;
  	padding: 5px 10px;
}
ul.product_category_mobile>li>a.active {
  border-bottom: none;
}
.category_arrow{
	float: right;
	padding: 0 20px;
	position: relative;
  	bottom: 3px;
  	height: 35px;
    background: url(../../resources/portal/dropup.png) center center/33px no-repeat;
}
.category_arrow.collapsed{
	background: url(../../resources/portal/dropdown.png) center center/33px no-repeat;
}
#accordion .category_title{
	line-height: 30px;
  	padding: 0px 20px 0px 20px;
  	color: #BE1115;
  	font-weight: 600;
}
.panel-heading>li{
	float: left;
}
.panel-heading>li>a {
  padding: 5px 20px;
  color: #333333;
}
.panel-heading>li>a:hover {
  color: red;
}

.panel-heading>li .active{
	background-color: #ccc;
 	color: #0000FF;
}
.procat_group .panel-heading{
	padding: 0 0;
}
.procat_group .panel-body{
	padding: 0 5px;
}

  
	
/* ---------------工具列表------------------- */
.toolboxwrap{
	margin-bottom: 40px;
	margin-left: -25px !important;
 	margin-right: -25px !important;
 	min-height: 627px;
}
.toolcategory {
  font-size: 24px;
  text-align: center;
  padding: 2px 0 15px;
  float: left;
  width: 100%;
}
.alltoolwrap {
  padding-top: 20px;
}
.toolbox{
	padding: 0px 10px;
	margin-bottom: 20px;
	height: 102px;
}
.toolboxinner{
	position: relative;
	padding-bottom: 10px;
	/* background-color: #F1F1F1; */
	background: #fff;
	transition: all ease-in 0.2s;
	-webkit-transition: all ease-in 0.2s;
	-moz-transition: all ease-in 0.2s;
	-o-transition: all ease-in 0.2s;
	-ms-transition: all ease-in 0.2s;
	border: 1px solid #eee;
}
.toolboxinner >a {
 	display: inline;
}
.toolboxinner:hover{
	/* background-color: #E4E4E4; */
	background: #eaeaea;
}
.toolbox .title{
  font-size: 15px;
  color: #333;
  text-align: left;
  font-weight: 700;
  padding: 10px 10px 10px 20px;
}
.highlight{
	color: #b60005;
}
.tooldesc {
  max-width: 94%;
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 20px;
  height: 20px;
  float: left;
  padding-right: 5px;
}
.tooldesc:hover {
  text-decoration: underline;
}
.tooldesc_l_n{
	max-width: 75%;
}
.tooldesc_l{
	max-width: 87%;
}
.tooldesc_n{
  max-width: 82%;
}

img.icon-lock {
  padding-left: 3px;
  padding-right: 3px;
  height: 10px;
  position: relative;
  bottom: 2px;
}
img.icon-new {
  height: 15px;
  position: relative;
  bottom: 2px;
}
.toolbox .content{
	color: #333;
  	text-align: left;
  	padding: 0 10px 0 18px;
  	height: 51px;
    overflow: hidden;
    font-size: 12px;
    display: -webkit-box;
  	-webkit-box-orient: vertical;
  	-webkit-line-clamp: 3;
  	word-break: normal;
}
.toolbox .productcategory{
	font-size: 12px;
  	color: #0066CC;
  	text-align: right;
  	padding: 10px 25px 10px 25px;
}
.productcategory .singlepro {
  cursor: pointer;
}
.favimg{
	position: absolute;
  	right: 8px;
  	top: 7px;
	font-size: 18px;
	display:none;
}
.toolboxinner:hover .favimg{
	display:block
}
.toolboxinner:focus .favimg{
	display:block
}
.hotimg{
	width: 30px;
	position: absolute;
  	left: 0;
  	top: 0;
}

/*平板*/
@media (min-width: 769px) {
	.search-content{max-width: 394px;padding: 28px 0px 32px 0px;}
	.search-ipt {margin-top: 24px;}
	.pro-list{height:100px;}
	.nav-controll{display:inline-block;width:24px;line-height:54px;font-size:32px;margin-top:12px;opacity:0.5;filter:alpha(opacity=50);}
	.pro-list .list-box{height:117px;width:480px;overflow-x:hidden;}
	.pro-list ul li{padding:0px 14px;}
	.pro-list ul li a .pro-icon{width: 70px;height: 70px;line-height:70px;}
	.pro-list ul li a .pro-icon img{height:60px;}
	.pro-list ul li a .pro-name{width:92px;font-size: 14px;line-heigh:20px;}
	#tool-list, #portal-list{min-height:540px;}
	.item-list ul li .tool-name{font-size: 16px;padding: 0px 12px;height:24px;}
	.hot-pro-des{line-height: 20px;height:44px;font-size: 12px;}
	
	.toolboxwrap .mobile-hide{
		display: block;
	}
	
	/* 产品导航固定 */
	.menu.fixed {
	  position: fixed;
	  left: 0;
	  right: 0;
	  top: 0;
	  padding-top:0;
	}
}
/*中型显示器*/
@media (min-width: 992px) {
	.row{margin-left:-15px;margin-right:-15px;}
	.item-list ul li:hover,.item-list ul li:focus{background: #eaeaea;color: #999;}
	.item-list ul li .item-controll{margin-bottom:-11px;}
	.cancel-fav:hover,.cancel-fav:focus{color: #fac63d;}
	.make-fav:hover,.make-fav:focus{color: #666;}
	.search-content{float:none !important;max-width: 472px;width: 472px\9;}
	.search-content h3{font-size: 18px;}
	.search-ipt .btn-search:hover{background: #f1f1f1;}
	.pro-list{height:110px;}
	.nav-controll{display:inline-block;width:32px;line-height:64px;font-size:40px;margin-top:12px;opacity:0;filter:alpha(opacity=0)}
	.pro-list:hover .nav-controll{opacity:1;filter:alpha(opacity=100);}
	.pro-list .list-box{height:130px;width:928px;overflow-x:scroll;}
	.pro-list ul li{padding:0px 12px;}
	.pro-list ul li a .pro-icon{width: 80px;height: 80px;line-height:80px;}
	.pro-list ul li a .pro-icon img{height:61px;}
	.pro-list ul li a .pro-name{font-size: 13px;}
	.item-list ul li.mobile-hide{display:block;}
	#tool-list, #portal-list{min-height:540px;}
}
/*大屏*/
@media (min-width: 1200px) {
	.pro-list{height:126px;}
	.pro-list .list-box{height:146px;width:1120px;}
	.pro-list ul li{padding:0px 24px;}
	.pro-list ul li a .pro-icon{width: 90px;height: 90px;line-height:90px;}
	.pro-list ul li a .pro-icon img{height:71px;}
}

@media (max-width:768px){
	.banner{
  		line-height: 100px;
  		font-size: 15px;
  		letter-spacing: 0;
	}
	.navbar-inverse .navbar-brand{
		font-size: 14px;
	}
	.navbar-nav > li > a{
		font-size: 14px;
	}
	.toolboxwrap .mobile-hide{
		display: none;
	}
	.toolboxwrap .mobile-show{
		display: block;
	}
	.toolboxwrap{
		margin-left: -20px !important;
  		margin-right: -20px !important;
	}
	.row.mobile{
		margin-left: -10px;
  		margin-right: -10px;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
	  color: #ddd;
	}
	.dropdown-menu > li >a.selected {
	  background-color: #404040;
	}
	
	.title .logo{
		height: 42px;
	}
	
	.header .title{
		padding-left: 50px;
	}
	
	.maintitle{
		font-size: 18px;
		height: 42px;
  		line-height: 40px;
	}
	.subtitle{
		font-size: 13px;
  		margin-top: 5px;
  		word-break: normal;
  		display: none;
	}
	
	.header{
		margin: 0px 0;
		padding: 15px 0;
	}
	.pro-nav{
	}
	
}
